/****************************************/
/***** Global Settings ******************/
/****************************************/
/*font global, line height*/
BODY									{ font:13px/1.25 Arial, Helvetica, sans-serif;color:#333;background:#239504;text-align:center }
/*heading*/ /* la fonturi mari letter-spacing negativ */
H1, H2, H3, H4, H5, H6					{ font-weight:normal }
H1										{ font-size:16px }
H2										{ font-size:16px }
H3										{ font-size:15px;font-weight:bold }
H4										{ font-size:14px;font-weight:bold }
/*link*/
A										{ text-decoration:none; color:#3A980E }
A:hover									{ color:#333 }
A:link, A:visited						{  }
/*formatare*/
/*P, UL, OL	{ padding:0 0 1.25em 0 }
UL, OL  				{ padding:0 0 1.25em 2.5em }*/
BLOCKQUOTE								{ margin:1.25em;padding:1.25em 1.25em 0 1.25em }
SMALL									{ font-size:0.85em }
SUP										{ position:relative;bottom:0.3em;vertical-align:baseline }
SUB										{ position:relative;bottom:-0.2em;vertical-align:baseline }
ACRONYM, ABBR							{ cursor:help;letter-spacing:1px;border-bottom:1px dashed }
/*formulare*/
FORM									{ display:block }
INPUT, SELECT, TEXTAREA					{ font:12px Arial, Helvetica, sans-serif; border:1px #666 solid }
LABEL,
SPAN.submit, SPAN.submitOv,
INPUT.submit, INPUT.submitOv			{ cursor:pointer }
/*tabele*/
TABLE									{ border:0;margin:0 0 1.25em 0 }
TABLE TR TD								{ padding:2px }

/****************************************/
/***** Global Classes *******************/
/****************************************/
.floatLeft								{ float:left }
.floatRight								{ float:right }
.clear									{ clear:both;height:0;line-height:0;font-size:0 }

.red, .error							{ color:#FF0000 }

.textLeft								{ text-align:left }
.textRight								{ text-align:right }
.textCenter								{ text-align:center }
.textJustify							{ text-align:justify }

.bold									{ font-weight:bold }
.italic									{ font-style:italic }
.underline								{ border-bottom:1px solid }
.highlight								{ background:#ffc }

.imgLeft								{ float:left;margin:4px 10px 4px 0 }
.imgRight								{ float:right;margin:4px 0 4px 10px }

.noPadding								{ padding:0 }
.noIndent								{ margin-left:0;padding-left:0 }
.noBullet								{ list-style:none;list-style-image:none }
.noBorder								{ border:none }

.hide									{ display:none }
